@inproceedings{ccs10-scheduling,
  title = {An Improved Algorithm for {T}or Circuit Scheduling},
  author = {Can Tang and Ian Goldberg},
  booktitle = {Proceedings of the 2010 ACM Conference on Computer and
    Communications Security, CCS 2010, Chicago, Illinois, USA, October
    4--8, 2010},
  year = {2010},
  editor = {Angelos D. Keromytis and Vitaly Shmatikov},
  publisher = {ACM},
}

@inproceedings{timing-esorics10,
  author = {Sambuddho Chakravarty and Angelos Stavrou and Angelos D.
    Keromytis},
  title = {Traffic analysis against low-latency anonymity networks using
    available bandwidth estimation},
  booktitle = {Proceedings of the 15th European conference on Research in
    computer security},
  series = {ESORICS'10},
  year = {2010},
  pages = {249--267},
  publisher = {Springer-Verlag},
  address = {Berlin, Heidelberg},
}

